/* @override 
	https://staging.continuousmusic.com.au/wp-content/themes/cm/css/woocommerce-style.css */

/*!
 Project   : Total WordPress Theme
 Purpose   : WooCommerce Styles
 Author    : WPExplorer
 Theme URI : http://www.wpexplorer.com
 Notes     : Un-compressed SASS files available
 */

.col2-set:after, .woocommerce-MyAccount-navigation ul:after, .woocommerce-checkout:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	zoom: 1
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce ul.products li.product .added_to_cart {
	display: inline-block;
	background: #D12127;
	color: #fff;
	padding: 0.5em 1em;
	font-family: inherit;
	font-size: .923em;
	font-weight: 400;
	margin: 0;
	outline: 0;
	border: 0;
	cursor: pointer;
	line-height: 1.65;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	text-decoration: none !important;
	max-width: 100%;
	transition: 0.15s all ease;
	border-radius: 0px;
	-webkit-font-smoothing: inherit
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce ul.products li.product .added_to_cart:hover {
	color: #fff;
	text-decoration: none
}

.woocommerce #respond input#submit.loading, .woocommerce a.button.loading, .woocommerce button.button.loading, .woocommerce input.button.loading {
	opacity: 1;
	padding-right: 1em
}

.woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after {
	font-family: "FontAwesome";
	content: "\f021";
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
	position: inherit;
	top: auto;
	right: auto;
	margin-left: .53em;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
	color: inherit;
	opacity: 1
}

.woocommerce ul.products li.product .added_to_cart:after {
	font-family: "FontAwesome";
	content: "\f07a";
	margin-left: .53em;
	vertical-align: bottom
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	color: #fff;
	-webkit-font-smoothing: inherit
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	color: #fff
}

.woocommerce button.disabled, .woocommerce button.alt:disabled, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	background: #777 !important;
	color: #fff !important
}

.return-to-shop .button.wc-backward:before {
	font-family: "FontAwesome";
	content: "\f053";
	margin-right: 8px
}

.woocommerce-checkout #payment ul.payment_methods, .woocommerce table.shop_table, .woocommerce table.shop_table td, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce .order_details, .woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce .cart-collaterals h2, .woocommerce .cart-collaterals h2, .woocommerce ul.order_details, .woocommerce .shop_table.order_details tfoot th, .woocommerce .shop_table.customer_details th, .woocommerce-checkout #payment ul.payment_methods, .woocommerce .col2-set.addresses .col-1, .woocommerce .col2-set.addresses .col-2, #add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	border-color: #eee
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	background: none;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 16px 0 16px 26px;
	color: inherit;
	margin-left: 0 !important;
	margin-right: 0;
	margin-bottom: 34px;
	font-size: 1em
}

.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
	font-family: "FontAwesome";
	top: 16px;
	left: 0;
	color: inherit
}

.woocommerce-error a.button, .woocommerce-info a.button, .woocommerce-message a.button {
	height: auto;
	line-height: inherit;
	padding: 0;
	background: none !important;
	color: inherit !important
}

.woocommerce-error a.button:hover, .woocommerce-info a.button:hover, .woocommerce-message a.button:hover {
	background: none;
	text-decoration: underline !important
}

.woocommerce-error a.button.wc-forward, .woocommerce-info a.button.wc-forward, .woocommerce-message a.button.wc-forward {
	position: relative
}

.woocommerce-error a.button.wc-forward:before, .woocommerce-info a.button.wc-forward:before, .woocommerce-message a.button.wc-forward:before {
	position: absolute;
	left: -20px;
	font-family: "FontAwesome";
	content: "\f07a"
}

.woocommerce-error:before {
	content: "\f071"
}

.woocommerce-message:before {
	content: "\f00c"
}

.woocommerce-info:before {
	content: "\f05a"
}

.woocommerce p.stars a, .woocommerce .star-rating {
	color: #F9CA63;
	font-size: 1em
}

.woocommerce .star-rating:before {
	color: #dedede
}

.widget p.stars a, .widget .star-rating {
	font-size: .857em
}

.woocommerce .quantity.buttons_added {
	position: relative;
	overflow: hidden;
	zoom: 1;
	border: 1px solid #e4e4e4;
	float: left
}

.woocommerce .quantity.buttons_added input::-webkit-outer-spin-button, .woocommerce .quantity.buttons_added input::-webkit-inner-spin-button {
	display: none
}

.woocommerce .quantity.buttons_added input[type=number] {
	-moz-appearance: textfield;
	background: #fff;
	padding: 0
}

.woocommerce .quantity input[type=number], .woocommerce .quantity.buttons_added .minus, .woocommerce .quantity.buttons_added .plus, .woocommerce .quantity.buttons_added .qty {
	display: block;
	float: left;
	height: 24px;
	width: 24px;
	line-height: 24px;
	border: 0;
	border-radius: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 0.923em;
	color: #777;
	background: #f9f9f9;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	transition: 0.15s all ease
}

.woocommerce .quantity.buttons_added .minus:hover, .woocommerce .quantity.buttons_added .plus:hover {
	background: #f7f7f7;
	color: #000
}

.woocommerce .quantity.buttons_added .minus, .woocommerce .quantity.buttons_added .qty {
	border-right: 1px solid #e8e8e8
}

.woocommerce .quantity input[type=number] {
	background: #fff;
	border: 1px solid #e4e4e4
}

.woocommerce .products ul, .woocommerce ul.products {
	margin: 0 -10px
}

.woocommerce .products ul.wpex-row.gap-5, .woocommerce ul.products.wpex-row.gap-5 {
	margin-left: -2.5px;
	margin-right: -2.5px
}

.woocommerce .products ul.wpex-row.gap-10, .woocommerce ul.products.wpex-row.gap-10 {
	margin-left: -5px;
	margin-right: -5px
}

.woocommerce .products ul.wpex-row.gap-15, .woocommerce ul.products.wpex-row.gap-15 {
	margin-left: -7.5px;
	margin-right: -7.5px
}

.woocommerce .products ul.wpex-row.gap-20, .woocommerce ul.products.wpex-row.gap-20 {
	margin-left: -10px;
	margin-right: -10px
}

.woocommerce .products ul.wpex-row.gap-25, .woocommerce ul.products.wpex-row.gap-25 {
	margin-left: -12.5px;
	margin-right: -12.5px
}

.woocommerce .products ul.wpex-row.gap-30, .woocommerce ul.products.wpex-row.gap-30 {
	margin-left: -15px;
	margin-right: -15px
}

.woocommerce .products ul.wpex-row.gap-35, .woocommerce ul.products.wpex-row.gap-35 {
	margin-left: -17.5px;
	margin-right: -17.5px
}

.woocommerce .products ul.wpex-row.gap-40, .woocommerce ul.products.wpex-row.gap-40 {
	margin-left: -20px;
	margin-right: -20px
}

.woocommerce .products ul.wpex-row.gap-50, .woocommerce ul.products.wpex-row.gap-50 {
	margin-left: -25px;
	margin-right: -25px
}

.woocommerce .products ul.wpex-row.gap-60, .woocommerce ul.products.wpex-row.gap-60 {
	margin-left: -30px;
	margin-right: -30px
}

ul.wpex-carousel-woocommerce-loop.products {
	margin: 0
}

ul.wpex-carousel-woocommerce-loop.products li.product {
	margin: 0;
	padding: 0
}

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
	margin: 0 10px 30px 0
}

.woocommerce .woocommerce-ordering {
	float: right;
	margin-right: 0
}

.woocommerce .woocommerce-ordering select {
	vertical-align: top
}

.woocommerce .woocommerce-ordering .orderby, .woocommerce .woocommerce-ordering .orderby span {
	width: auto !important
}

.woocommerce .woocommerce-result-count {
	display: block;
	float: left;
	color: #888;
	font-size: 1em;
	height: 36px;
	line-height: 36px;
	padding: 0 1em;
	border: 1px solid #e8e8e8;
	margin-right: 6px
}

.woocommerce .woocommerce-result-count span.strong {
	color: #000;
	font-weight: 600
}

.woocommerce nav.woocommerce-pagination {
	padding-top: 10px
}

.woocommerce nav.woocommerce-pagination ul {
	display: block;
	border: none;
	margin: 0
}

.woocommerce nav.woocommerce-pagination ul li {
	display: block;
	border-right: none;
	margin: 0 4px 4px 0
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
	padding: 5px 8px;
	font-size: .923em
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background: #f7f7f7;
	color: #000
}

.woocommerce nav.woocommerce-pagination.wpex-center {
	text-align: center
}

.woocommerce nav.woocommerce-pagination.wpex-right {
	text-align: right
}

.woocommerce nav.woocommerce-pagination.wpex-center ul li, .woocommerce nav.woocommerce-pagination.wpex-right ul li {
	float: none;
	display: inline-block;
	margin-right: 2px
}

.woocommerce span.onsale {
	z-index: 9;
	color: #fff;
	font-size: 0.923em;
	padding: .6em .8em;
	line-height: 1;
	text-transform: uppercase;
	font-weight: normal;
	position: absolute;
	text-align: center;
	top: 15px;
	left: 15px;
	margin: 0;
	background: #ed4039;
	min-height: 0;
	min-width: 0;
	border-radius: 0;
	-webkit-font-smoothing: inherit;
	visibility: hidden
}

.woocommerce ul.products li.product .onsale {
	top: 15px;
	left: 15px;
	margin: 0;
	right: auto
}

.woocommerce ul.products li.product.outofstock .onsale {
	display: none
}

.woocommerce .outofstock-badge {
	z-index: 9;
	color: #fff;
	font-size: 0.923em;
	padding: .6em .8em;
	line-height: 1;
	font-weight: normal;
	position: absolute;
	text-align: center;
	top: 15px;
	left: 15px;
	margin: 0;
	background: #000;
	background: rgba(0,0,0,0.75);
	visibility: hidden
}

body.wpex-window-loaded span.onsale, body.wpex-window-loaded .outofstock-badge {
	visibility: visible
}

.woocommerce .products .product {
	overflow: hidden;
	text-align: center
}

.woocommerce .products .product-inner {
	position: relative
}

.woocommerce ul.products li.product a img {
	margin: 0
}

.woocommerce ul.products li.product a img.woo-entry-image-main {
	display: block;
	margin: 0 auto 20px
}

.woo-entry-image-swap {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px
}

.woo-entry-image-swap img {
	width: 100%;
	overflow: hidden;
	transition: opacity 0.25s ease-in-out
}

.woo-entry-image-swap .woo-entry-image-main {
	margin-bottom: 0 !important;
	z-index: 2;
	position: relative
}

.woo-entry-image-swap .woo-entry-image-secondary {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	height: 100%
}

.woo-entry-image-swap:hover .woo-entry-image-main {
	opacity: 0
}

.woo-product-entry-slider {
	margin-bottom: 20px
}

.woo-product-entry-slider .sp-arrow {
	height: 40px;
	width: 25px;
	line-height: 40px;
	font-size: 1.077em;
	background: rgba(0,0,0,0.3)
}

.woo-product-entry-slider .sp-arrow:hover {
	background: #000
}

.woo-product-entry-slider.wpex-slider .sp-buttons {
	left: auto;
	right: 0;
	top: 0;
	padding: 10px
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title {
	font-size: 1.231em;
	font-weight: normal;
	font-weight: 400;
	margin: 0 0 10px;
	padding: 0
}

.woocommerce ul.products li.product .woocommerce-loop-product__title:hover, .woocommerce ul.products li.product .woocommerce-loop-category__title:hover {
	color: #000
}

.woocommerce ul.products li.product .woocommerce-loop-product__title mark, .woocommerce ul.products li.product .woocommerce-loop-category__title mark {
	color: inherit
}

.woocommerce ul.products li.product .star-rating {
	float: none;
	display: block;
	display: inline-block;
	margin: 0 auto;
	font-size: .923em
}

.woocommerce ul.products li.product .price {
	display: block;
	font-size: 1.231em;
	font-weight: 600;
	text-align: inherit;
	margin: 0;
	color: #444
}

.woocommerce ul.products li.product .price .amount {
	color: #444
}

.woocommerce ul.products li.product .price del, .woocommerce ul.products li.product .price ins {
	font-weight: 600;
	display: inline-block;
	text-decoration: none
}

.woocommerce ul.products li.product .price del .amount {
	font-size: 0.846em;
	font-weight: normal;
	text-decoration: line-through
}

.woocommerce ul.products li.product .button {
	margin: 10px auto 0;
	display: inline-block;
	float: none
}

.woocommerce ul.products li.product .added_to_cart {
	margin: 10px auto 0
}

.woocommerce ul.products li.product .button.added {
	display: none !important
}

.woocommerce div.product .product_title {
	margin: 0
}

.woocommerce div.product div.images {
	float: left;
	width: 52%
}

.woocommerce div.product div.images .flex-viewport {
	direction: ltr
}

.woocommerce div.product div.images:hover .flex-direction-nav a {
	opacity: 1
}

.woocommerce div.product div.images .flex-direction-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 2;
	height: 0
}

.woocommerce div.product div.images .flex-direction-nav a {
	position: absolute;
	z-index: 99;
	display: block;
	width: 34px;
	height: 60px;
	line-height: 60px;
	top: 50%;
	margin-top: -30px;
	font-family: "FontAwesome";
	color: #fff;
	text-align: center;
	font-size: 21px;
	background: #000;
	background: rgba(0,0,0,0.3);
	text-indent: -9999px;
	opacity: 0;
	transition: 0.15s all ease
}

.woocommerce div.product div.images .flex-direction-nav a:hover {
	background: rgba(0,0,0,0.65)
}

.woocommerce div.product div.images .flex-direction-nav a:before {
	top: 0;
	display: block;
	position: absolute;
	background: none;
	height: 100%;
	width: 100%;
	text-indent: 0
}

.woocommerce div.product div.images .flex-direction-nav a.flex-prev {
	left: 0
}

.woocommerce div.product div.images .flex-direction-nav a.flex-prev:before {
	content: "\f104"
}

.woocommerce div.product div.images .flex-direction-nav a.flex-next {
	right: 0
}

.woocommerce div.product div.images .flex-direction-nav a.flex-next:before {
	content: "\f105"
}

.woocommerce div.product div.images .flex-direction-nav a.flex-disabled {
	display: none !important
}

.product-variation-thumbs, .woocommerce div.product div.images .flex-control-thumbs {
	padding-top: 4px;
	margin: 0 -4px
}

.product-variation-thumbs a, .woocommerce div.product div.images .flex-control-thumbs li {
	display: block;
	float: left;
	cursor: pointer;
	height: auto;
	width: 20%;
	padding: 4px;
	margin: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

body.rtl .product-variation-thumbs a, body.rtl.woocommerce div.product div.images .flex-control-thumbs li {
	float: right
}

.woocommerce div.product div.images>.woocommerce-product-gallery__wrapper>.woocommerce-product-gallery__image:nth-child(n+2) {
	display: block;
	float: left;
	cursor: pointer;
	height: auto;
	width: 20%;
	padding: 8px;
	margin: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.woocommerce div.product div.images .flex-control-thumbs li img {
	-moz-box-shadow: 0 0 0 transparent;
	-webkit-box-shadow: 0 0 0 transparent;
	box-shadow: 0 0 0 transparent
}

.woocommerce div.product div.images div.thumbnails {
	padding: 0
}

.woocommerce div.product div.summary {
	float: right;
	width: 44%;
	margin-bottom: 2em
}

.woocommerce div.product div.summary .price {
	font-size: 1.385em;
	margin: 0
}

.woocommerce div.product div.summary ins, .woocommerce div.product div.summary del {
	display: inline
}

.woocommerce div.product div.summary ins {
	text-decoration: none
}

.woocommerce div.product div.summary del {
	color: #666;
	font-size: 0.76em;
	margin-right: 5px;
	font-style: italic
}

.woocommerce div.product form.cart {
	padding: 20px 0;
	margin: 0
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
	font-weight: normal
}

.woocommerce div.product .woocommerce-product-rating {
	margin: 10px 0 0 0;
	line-height: 1em;
	font-size: 13px
}

.woocommerce div.product .woocommerce-product-rating .star-rating {
	margin: 0 5px 0 0
}

.woocommerce div.product .woocommerce-product-rating .wpex-avg-rating {
	font-weight: 600;
	display: inline-block;
	margin-right: 2px
}

.woocommerce-product-details__short-description {
	padding-top: 20px
}

.woocommerce div.product p.stock {
	color: red;
	font-weight: 600;
	padding-top: 10px
}

.woocommerce div.product div.summary .single_add_to_cart_button {
	text-transform: uppercase;
	font-weight: 600;
	height: 36px;
	line-height: 36px;
	padding-top: 0;
	padding-bottom: 0;
	letter-spacing: 0.5px;
	font-size: 0.923em
}

.woocommerce div.product form.cart div.quantity {
	float: left;
	margin-right: 20px
}

.woocommerce div.product form.cart .quantity input[type=number], .woocommerce div.product form.cart div.quantity .minus, .woocommerce div.product form.cart div.quantity .plus, .woocommerce div.product form.cart div.quantity .qty {
	height: 36px;
	line-height: 36px;
	width: 34px;
	-moz-appearance: textfield
}

.woocommerce div.product form.cart .variations label {
	color: #484848;
	font-weight: 600;
	text-transform: capitalize
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
	vertical-align: middle
}

.woocommerce div.product form.cart .variations td.label {
	padding: 0 0 10px;
	width: 20%
}

.woocommerce div.product form.cart .variations td.value {
	padding: 0 0 10px
}

.woocommerce div.product form.cart .variations select {
	width: 100%;
	margin: 0;
	min-width: auto !important
}

.woocommerce div.product form.cart .variations .theme-select {
	width: 100%
}

.woocommerce div.product form.cart .variations .reset_variations {
	display: block;
	float: right;
	text-decoration: none;
	font-size: .923em
}

.woocommerce div.product form.cart .variations .reset_variations:hover {
	text-decoration: underline
}

.woocommerce div.product form.cart .variations_button {
	clear: both;
	display: block;
	padding: 20px 0
}

.woocommerce div.product form.cart .woocommerce-variation-description p {
	margin: 0
}

.product_meta {
	clear: both;
	padding-top: 20px;
	color: #787878
}

.product_meta span {
	display: block
}

.sku_wrapper, .product_meta .posted_in, .product_meta .tagged_as {
	font-weight: 600;
	color: #484848
}

.sku_wrapper span {
	display: inline;
	font-weight: 400;
	color: #555
}

.product_meta .posted_in a, .product_meta .tagged_as a {
	font-weight: 400;
	font-style: italic
}

.product_meta span.sku {
	display: inline
}

.woocommerce div.product .woocommerce-tabs {
	padding-top: 20px;
	clear: both
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	list-style: none;
	padding: 0;
	margin: 0 0 30px;
	border-bottom: 1px solid #e4e4e4;
	height: 41px;
	overflow: visible
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	display: none
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	position: relative;
	z-index: 0;
	margin: 0 20px 0 0;
	border: none;
	border-radius: 0;
	padding: 0;
	background: none
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after {
	display: none
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: block;
	margin: 0;
	padding: 0;
	background: none;
	color: #777;
	font-weight: normal
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
	text-decoration: none;
	color: #333
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: none
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #000;
	font-weight: 600;
	position: relative;
	margin-bottom: -1px;
	border-bottom: 2px solid transparent
}

.woocommerce div.product .woocommerce-tabs .panel {
	display: none;
	margin: 0 0 40px;
	padding: 0
}

.woocommerce div.product .woocommerce-tabs #tab-description {
	display: block
}

.woocommerce div.product .woocommerce-tabs .panel .panel h2 {
	margin: 20px 0
}

.woocommerce table.shop_attributes th {
	color: #000;
	font-weight: 600
}

.woocommerce table.shop_attributes, .woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
	border-style: solid;
	border-color: #e8e8e8
}

.woocommerce.single-product .social-share-title.theme-heading {
	font-size: 1.313em
}

.woocommerce.single-product .social-share-title.theme-heading span.text:after {
	display: none
}

.woocommerce #reviews .comment-reply-title {
	font-size: 1.231em;
	font-weight: 600;
	color: #000;
	margin: 0 0 20px
}

#reviews #commentform label {
	margin: 0 0 10px
}

.woocommerce #review_form #respond label {
	display: block;
	margin-bottom: 3px;
	color: #484848
}

.woocommerce #review_form #respond p {
	padding: 0;
	margin: 0 0 15px
}

.woocommerce #review_form #respond .comment-form-author {
	width: 49%;
	float: left
}

.woocommerce #review_form #respond .comment-form-email {
	width: 49%;
	float: right
}

.woocommerce #review_form #respond .comment-form-rating {
	clear: both;
	margin-bottom: 5px
}

.woocommerce #review_form #respond .comment-form-rating .stars {
	margin: 0
}

#reviews .comment-form-author input, #reviews .comment-form-email input {
	width: 100%
}

.woocommerce #reviews #commentform p.stars a {
	border-color: #ddd
}

.woocommerce #reviews #comments ol.commentlist {
	margin: 25px 0 -25px;
	position: relative
}

.woocommerce #reviews #comments ol.commentlist li {
	border-bottom: 1px solid #eee;
	margin-bottom: 25px;
	padding-bottom: 25px
}

.woocommerce #reviews #comments ol.commentlist li .description p:last-child {
	margin: 0
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	border: none;
	padding: 0;
	margin: 0 0 0 80px
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
	border: 1px solid #e4e4e4;
	padding: 3px;
	background: none;
	width: 54px;
	height: 54px
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	font-size: 1em;
	margin-bottom: 0
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong {
	font-size: 1.077em;
	font-weight: 600;
	color: #000
}

.woocommerce .related.products {
	margin-bottom: 20px
}

.woocommerce .term-description {
	margin-bottom: 40px
}

.woocommerce .term-description p:last-child {
	margin-bottom: 0
}

.woocommerce ul.products li.product-category a img {
	margin-bottom: 20px
}

.products .product-category {
	text-align: center
}

.products .product-category img {
	display: block;
	margin: 0 auto
}

.products .product-category mark {
	background: none
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background: #eee
}

.woocommerce .widget_price_filter .ui-slider {
	margin-left: 0;
	margin-right: 0
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background: #D12127
}

.woocommerce .widget_price_filter .price_slider_amount {
	font-weight: 600;
	font-size: 1em
}

.woocommerce .widget_price_filter .price_slider_amount .price_label {
	float: left;
	padding: 0;
	height: 24px;
	line-height: 24px;
	color: inherit;
	text-align: left
}

.woocommerce .widget_price_filter .price_slider_amount .from, .woocommerce .widget_price_filter .price_slider_amount .to {
	color: #8db830
}

.woocommerce .widget_price_filter .price_slider_amount .button {
	float: right;
	font-size: 0.923em;
	padding: 0 1.2em;
	height: 24px;
	line-height: 24px
}

.woocommerce .widget_price_filter .price_slider_amount input[type="text"] {
	display: none
}

.woocommerce ul.product_list_widget {
	margin: 0 !important
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
	font-weight: normal
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
	margin-left: 0
}

.woocommerce ul.cart_list li .remove {
	display: none
}

.woocommerce ul.product_list_widget li, .woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
	position: relative;
	border-bottom: 1px solid #eee;
	clear: both;
	padding: 10px 0 10px 65px;
	margin: 0;
	min-height: 70px
}

.woocommerce ul.product_list_widget li:first-child, .woocommerce .widget_shopping_cart .cart_list li:first-child, .woocommerce.widget_shopping_cart .cart_list li:first-child {
	border-top: 1px solid #eee
}

.woocommerce ul.product_list_widget li.empty {
	min-height: 0;
	margin: 0;
	border: none;
	padding: 10px 0 0;
	color: #898989
}

.woocommerce ul.product_list_widget li img {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 10px;
	left: 0
}

.woocommerce ul.product_list_widget li .quantity {
	display: block;
	margin: 5px 0 0;
	color: #bcbcbc;
	line-height: 1em
}

.woocommerce ul.product_list_widget li ins {
	text-decoration: none
}

.woocommerce ul.product_list_widget li del {
	opacity: .5
}

.woocommerce .widget_shopping_cart_content .buttons {
	margin: 0;
	padding: 10px 0
}

.woocommerce .widget_shopping_cart_content .buttons .button {
	float: left;
	width: 49%;
	text-align: center;
	margin: 0
}

.woocommerce .widget_shopping_cart_content .buttons .checkout {
	float: right
}

.woocommerce .widget_shopping_cart_content .buttons .wc-forward:after, .woocommerce .widget_shopping_cart_content .buttons .checkout:after {
	font-family: "FontAwesome";
	margin-left: 8px
}

.woocommerce .widget_shopping_cart_content .buttons .wc-forward:after {
	content: "\f07a"
}

.woocommerce .widget_shopping_cart_content .buttons .checkout:after {
	content: "\f054" !important
}

.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
	font-size: 1.077em;
	margin: 0;
	border-top: none;
	padding-top: 15px;
	color: #000
}

.woocommerce ul.cart_list li .star-rating, .woocommerce ul.product_list_widget li .star-rating {
	display: block;
	margin: 5px 0
}

.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
	display: none
}

.woocommerce-product-search label {
	display: none
}

.woocommerce-product-search input {
	padding-top: 0;
	padding-bottom: 0;
	height: 36px;
	line-height: 36px
}

.woocommerce-product-search input[type="search"] {
	width: 73%;
	margin: 0;
	float: left
}

.woocommerce-product-search input[type="submit"], .woocommerce-product-search button {
	width: 25%;
	text-align: center;
	margin: 0;
	float: right;
	height: 36px;
	line-height: 36px;
	padding-top: 0;
	padding-bottom: 0;
	border-radius: 0
}

.widget_product_categories li {
	position: relative;
	padding-right: 20px
}

.widget_product_categories .count {
	color: #999;
	font-size: 0.846em;
	margin-left: 5px
}

.widget_recent_reviews .reviewer {
	font-size: 0.9em
}

.woocommerce table.shop_table th, .woocommerce table.shop_table td {
	padding: 0.75em 1em
}

.woocommerce table.shop_table {
	border-radius: 0
}

.woocommerce table.shop_table thead {
	background: #f7f7f7
}

.woocommerce table.shop_table thead th {
	color: #444;
	font-weight: 600
}

.woocommerce table.shop_table .product-remove {
	text-align: center
}

.woocommerce table.shop_table a.remove {
	display: inline;
	display: inline-block;
	background: no-repeat;
	color: #bcbcbc !important;
	transition: 0.15s all ease;
	font-weight: 400
}

.woocommerce table.shop_table a.remove:hover {
	color: red !important
}

.woocommerce-cart table.cart img {
	width: auto;
	max-width: 60px
}

.woocommerce td.product-name dl.variation dt {
	font-weight: 600;
	color: #444;
	padding-bottom: 0
}

.woocommerce td.product-name dl.variation dd {
	margin-bottom: 0;
	padding-bottom: 0
}

.woocommerce-cart table.cart td.actions input, .woocommerce-cart table.cart td.actions button {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	height: 32px;
	line-height: 32px;
	padding: 0 1.5em
}

.woocommerce-cart table.cart td.actions .button {
	color: #fff
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	line-height: 32px;
	padding: 0 .8em;
	margin: 0 8px 0 0;
	border-color: #e4e4e4
}

.woocommerce-cart table.cart td.actions input[name="update_cart"], .woocommerce-cart table.cart td.actions button[name="update_cart"] {
	float: right
}

.woocommerce-cart table.cart td.actions .coupon {
	float: left
}

.woocommerce-cart table.cart td.actions .coupon label {
	display: none
}

.woocommerce .cart-collaterals p {
	margin: 0 0 5px
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
	width: 100%
}

.woocommerce .cart-collaterals:after, .woocommerce .cart-collaterals:before, .woocommerce-page .cart-collaterals:after, .woocommerce-page .cart-collaterals:before {
	content: " ";
	display: table
}

.woocommerce .cart-collaterals:after, .woocommerce-page .cart-collaterals:after {
	clear: both
}

.woocommerce .cart-collaterals .related, .woocommerce-page .cart-collaterals .related {
	width: 30.75%;
	float: left
}

.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
	width: 48%;
	float: left;
	padding: 0 20px;
	border-width: 1px;
	border-style: solid
}

.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
	width: 48%;
	clear: right;
	float: right
}

.woocommerce .cart-collaterals .shipping_calculator:after, .woocommerce .cart-collaterals .shipping_calculator:before, .woocommerce-page .cart-collaterals .shipping_calculator:after, .woocommerce-page .cart-collaterals .shipping_calculator:before {
	content: " ";
	display: table
}

.woocommerce .cart-collaterals .shipping_calculator:after, .woocommerce-page .cart-collaterals .shipping_calculator:after {
	clear: both
}

.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-1, .woocommerce .cart-collaterals .shipping_calculator .col2-set .col-2, .woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-1, .woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-2 {
	width: 47%
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float: right;
	width: 48%;
	padding: 0 20px 20px;
	border-width: 1px;
	border-style: solid
}

.woocommerce .cart-collaterals .cross-sells>h2, .woocommerce .cart-collaterals .cart_totals>h2 {
	background: #f7f7f7;
	border-bottom: 1px solid #eee;
	margin: 0 -20px 20px;
	padding: 0.8em 20px;
	font-size: 1.077em;
	font-weight: 600;
	color: #444;
	text-align: center
}

.woocommerce .cart-collaterals .products .product {
	margin-bottom: 20px
}

.woocommerce-cart .cart-collaterals .cart_totals table {
	width: 100%;
	border-bottom: 0
}

.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th {
	padding: 0.8em !important
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
	border-right-style: solid;
	border-right-width: 1px
}

.woocommerce form .form-row {
	padding: 0;
	margin: 0 0 20px
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
	font-weight: 600;
	color: #444
}

.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td, .woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th {
	padding-top: 0
}

.woocommerce-cart .cart-collaterals .cart_totals .order-total th, .woocommerce-cart .cart-collaterals .cart_totals .order-total td {
	border-bottom: 1px solid #eee
}

.woocommerce-cart .cart-collaterals .cart_totals .button[name="calc_shipping"] {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 5px
}

.woocommerce-cart .wc-proceed-to-checkout {
	padding-bottom: 0
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	margin-bottom: 0
}

.woocommerce .woocommerce-checkout {
	padding-top: 20px
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	line-height: 1.65
}

.woocommerce form.checkout_coupon {
	border: 0;
	padding: 0;
	margin: 0 0 30px
}

.woocommerce form.login, .woocommerce form.register {
	border: 1px solid #eee;
	margin: 20px 0;
	padding: 20px
}

.woocommerce form.checkout_coupon .form-row-first {
	width: 68%;
	float: left
}

.woocommerce form.checkout_coupon .form-row-last {
	width: 30%;
	float: right
}

.woocommerce form.checkout_coupon input {
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	height: 45px;
	border-radius: 0
}

.woocommerce form.checkout_coupon input.button {
	line-height: 40px
}

.woocommerce form .form-row .required {
	text-decoration: none
}

.woocommerce form.checkout_coupon p {
	margin: 0
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	font-size: 1.077em;
	padding-top: 0.8em;
	padding-bottom: 0.8em
}

.woocommerce .woocommerce-checkout .col2-set .col-1 {
	float: left;
	width: 48%
}

.woocommerce .woocommerce-checkout .col2-set .col-2 {
	float: right;
	width: 48%
}

.woocommerce .woocommerce-checkout #customer_details h3 {
	margin: 0 0 20px;
}

.woocommerce .woocommerce-checkout #customer_details p.form-row label {
	margin: 0 0 5px;
	display: block
}

.woocommerce .woocommerce-checkout #customer_details p.form-row label.checkbox {
	display: inline;
	display: inline-block
}

@media (min-width: 768px) {
	.woocommerce-checkout .woocommerce-billing-fields .form-row-first {
		width: 49%;
		float: left
	}
	
	.woocommerce-checkout .woocommerce-billing-fields .form-row-last {
		width: 49%;
		float: right
	}
}.woocommerce table.shop_table.woocommerce-checkout-review-order-table {
	float: left;
	width: 48%
}

.woocommerce-checkout-payment {
	float: right;
	width: 48%
}

.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	font-weight: 600;
	color: #444;
	border-color: #eee
}

.woocommerce table.shop_table tfoot td {
	font-weight: normal
}

.woocommerce-checkout-review-order-table tfoot th {
	border-right: 1px solid #eee;
	background: #f7f7f7
}

.woocommerce-checkout #payment {
	border: 1px solid #eee;
	background: #f7f7f7;
	border-radius: 0
}

.woocommerce-checkout #payment div.payment_box {
	background: #fff
}

.woocommerce-checkout #payment div.payment_box:before {
	display: none
}

.woocommerce-checkout #payment div.payment_box:after {
	border-bottom-color: #fff
}

.woocommerce-checkout #place_order {
	width: 100%;
	font-size: 1.077em;
	padding: 0.9em
}

.woocommerce-checkout .form-row.place-order {
	margin: 0
}

.woocommerce form.login .lost_password {
	margin: 0
}

.woocommerce-checkout form.login label.inline {
	padding-left: 10px
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	line-height: normal;
	text-align: left;
	border: 0;
	padding-top: 0;
	padding-bottom: 0
}

.woocommerce ul.order_details {
	border: 1px solid #eee;
	padding: 20px;
	margin: 0 0 20px
}

.woocommerce ul.order_details li {
	border-color: #ddd
}

.product-quantity {
	font-weight: normal;
	color: #bcbcbc
}

.woocommerce .shop_table.order_details tfoot th, .woocommerce .shop_table.customer_details th {
	border-right: 1px solid #eee;
	background: #f7f7f7;
	font-weight: 600;
	color: #444
}

@media only screen and (min-width: 800px) {
	.content-full-width.woocommerce-account #customer_login {
		margin: 0 -20px
	}
	
	.content-full-width.woocommerce-account #customer_login .col-1, .content-full-width.woocommerce-account #customer_login .col-2 {
		width: 50%;
		float: left;
		padding: 0 20px
	}
}p.myaccount_user {
	padding: 20px;
	border: 1px solid #eee
}

.woocommerce table.my_account_orders {
	font-size: 0.923em
}

.woocommerce .order-info mark {
	background: none;
	color: #444;
	font-weight: 600;
	text-decoration: underline
}

.my_account_orders .button.view {
	padding: 0.5em 0.95em
}

#customer_login h2 {
	margin: 0 0 20px
}

#customer_login .col-1 {
	margin-bottom: 40px
}

#customer_login form.login, #customer_login form.register {
	padding: 20px;
	border: 1px solid #eee;
	border-radius: 4px
}

#customer_login form.login #rememberme {
	margin-right: 10px
}

#customer_login form.login .inline {
	display: block;
	padding-top: 10px
}

.woocommerce-MyAccount-content mark {
	background: none;
	font-weight: bold;
	color: inherit
}

.woocommerce-MyAccount-navigation ul {
	list-style: none;
	margin: 0 0 30px;
	border: 1px solid #eee;
	border-radius: 3px
}

.woocommerce-MyAccount-navigation li {
	border-bottom: 1px solid #eee
}

.woocommerce-MyAccount-navigation li:first-child a {
	border-radius: 3px 3px 0 0
}

.woocommerce-MyAccount-navigation li:last-child a {
	border-radius: 0 0 3px 3px
}

.woocommerce-MyAccount-navigation li:last-child {
	border-bottom: 0
}

.woocommerce-MyAccount-navigation a {
	color: #888;
	display: block;
	padding: .538em .923em;
	transition: 0.15s all ease
}

.woocommerce-MyAccount-navigation a:hover {
	color: #000;
	text-decoration: none;
	background: #f7f7f7
}

.woocommerce-MyAccount-navigation li.is-active a {
	background: #D12127;
	color: #fff
}

.content-full-width .woocommerce-MyAccount-navigation {
	float: left;
	width: 30%
}

.content-full-width .woocommerce-MyAccount-content {
	float: right;
	width: 66%
}

.has-sidebar .woocommerce-MyAccount-navigation ul {
	float: left;
	border-radius: 3px
}

.has-sidebar .woocommerce-MyAccount-navigation li {
	float: left;
	border-bottom: 0;
	border-left: 1px solid #eee
}

.has-sidebar .woocommerce-MyAccount-navigation li:first-child {
	border-left: 0
}

.has-sidebar .woocommerce-MyAccount-navigation li:first-child a {
	border-radius: 3px 0 0 3px
}

.has-sidebar .woocommerce-MyAccount-navigation li:last-child a {
	border-radius: 0 3px 3px 0
}

.has-sidebar .woocommerce-MyAccount-navigation a {
	padding: .462em .769em
}

.has-sidebar .woocommerce-MyAccount-content {
	clear: both
}

.woocommerce-account .order-total {
	color: #888;
	font-size: 0.923em
}

.woocommerce-account .order-total .amount {
	font-size: 1.083em;
	font-weight: 600
}

.woocommerce-account.woocommerce form .form-row .woocommerce-EditAccountForm fieldset>legend {
	display: none
}

.woocommerce .col2-set.addresses {
	text-align: center
}

.woocommerce .col2-set.addresses .col-1, .woocommerce .col2-set.addresses .col-2 {
	float: left;
	width: 48%;
	padding: 20px;
	border: 1px solid #eee
}

.woocommerce .col2-set.addresses .col-2 {
	float: right
}

.woocommerce .col2-set.addresses h3 {
	margin: 0 0 10px
}

.woocommerce address {
	margin: 0
}

p.demo_store {
	background-color: #D12127;
	position: static;
	padding: 1em;
	height: auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none
}

.wcmenucart:after {
	display: none !important
}

.wcmenucart .fa {
	margin: 0 !important
}

.wcmenucart-details {
	margin-left: 8px
}

.wcmenucart .amount {
	color: inherit
}

.wcmenucart-details.count {
	display: inline-block;
	position: relative;
	top: -6px
}

.header-two .wcmenucart-count .wcmenucart-details {
	top: 0
}

body a.wcmenucart.wcmenucart-empty-cart .fa {
	margin-right: 0
}

.wcmenucart-text {
	display: none
}

@media only screen and (min-width: 960px) {
	body.wpex-has-vertical-header .wcmenucart-text {
		display: inline-block;
		padding-left: 20px
	}
	
	body.wpex-has-vertical-header .wcmenucart-count .wcmenucart-details {
		top: 0
	}
}#current-shop-items-dropdown {
	position: absolute;
	top: 100%;
	right: 0;
	background: #fff;
	z-index: 10000;
	width: 300px;
	border-top: 3px solid transparent;
	transform: translateZ(0);
	visibility: hidden;
	opacity: 0;
	-webkit-box-shadow: 0 2px 7px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 7px rgba(0,0,0,0.1);
	box-shadow: 0 2px 7px rgba(0,0,0,0.1);
	transition: all 0.25s ease-in-out
}

#current-shop-items-dropdown.show {
	visibility: visible;
	opacity: 1
}

#current-shop-items-dropdown .woocommerce-mini-cart__empty-message {
	margin: 0;
	padding: 20px;
	text-align: center
}

#current-shop-items-dropdown ul.cart_list {
	overflow-y: auto;
	max-height: 280px;
	padding: 10px 20px 0
}

#current-shop-items-dropdown p.total {
	padding-left: 20px;
	padding-right: 20px
}

#current-shop-items-dropdown p.buttons {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px
}

#current-shop-items-dropdown .boxed-main-layout #current-shop-items-dropdown {
	right: 30px
}

#current-shop-items-dropdown .widgettitle {
	display: none !important
}

#current-shop-items-dropdown li:first-child {
	border-top: none
}

#current-shop-items-dropdown ul.product_list_widget li.empty {
	text-align: center
}

#wpex-cart-overlay .wpex-inner {
	background: #fff;
	padding: 20px;
	width: 400px
}

#wpex-cart-overlay .widgettitle {
	display: none !important
}

#wpex-cart-overlay li:first-child {
	border-top: 0
}

#wpex-cart-overlay li.empty {
	padding: 0;
	color: #000;
	font-weight: 600;
	border: none;
	text-align: center
}

#wpex-cart-overlay .woocommerce-mini-cart__empty-message {
	text-align: center;
	margin: 0;
	font-size: 1.154em
}

#wpex-cart-overlay .widget_shopping_cart_content .buttons {
	padding-bottom: 0
}

.overlay-title-price-hover {
	background: #000;
	background: rgba(0,0,0,0.75);
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	color: #fff;
	transition: all 0.25s ease-in-out
}

.overlay-title-price-hover .overlay-table-cell {
	padding: 20px;
	transition: all 0.15s linear;
	-ms-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-o-transform: scale(1.3);
	-moz-transform: scale(1.3);
	transform: scale(1.3)
}

.overlay-title-price-hover .overlay-title {
	font-size: 1.231em;
	font-weight: 600
}

.overlay-title-price-hover .overlay-price {
	font-style: italic;
	font-weight: 400;
	color: #bbb
}

.overlay-title-price-hover:hover .overlay-table-cell, .overlay-parent.wpex-touched .overlay-title-price-hover .overlay-table-cell {
	-ms-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-moz-transform: none;
	transform: none
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce ul.products li.product .added_to_cart, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #b81a20;
		text-transform: uppercase;
	
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title {
	color: #D12127
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #D12127
}

#current-shop-items-dropdown {
	border-top-color: #3b86b0
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	border-bottom-color: #3b86b0
}

.woocommerce .swatch-control select, .woocommerce .swatch-control .theme-select {
	display: none !important
}

.sidr-class-woo-menu-icon, .sidr-class-woocommerce, .mobile-toggle-nav-ul li.woo-menu-icon {
	display: none
}

.woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after, .woocommerce ul.products li.product .added_to_cart:after, .return-to-shop .button.wc-backward:before, .woocommerce .widget_shopping_cart_content .buttons .button:after, .woocommerce div.product form.cart .variations .reset_variations:before, .wcmenucart .fa, .woocommerce div.product div.images .flex-direction-nav a:before {
	font-family: "FontAwesome";
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.wpex-carousel-woocommerce {
	text-align: center
}


/*!
 Project   : Total WordPress Theme
 Purpose   : WooCommerce Responsive Styles
 Author    : WPExplorer
 Theme URI : http://www.wpexplorer.com
 Notes     : Un-compressed SASS files available
 */

@media only screen and (max-width: 768px) {
	.woocommerce .woocommerce-ordering .orderby, .woocommerce .woocommerce-ordering .orderby span {
		width: 100% !important
	}
	
	body.woocommerce-cart .quantity.buttons_added .plus, body.woocommerce-cart .quantity.buttons_added .minus {
		display: none
	}
	
	body.woocommerce-cart .quantity.buttons_added .qty {
		border-right: 0
	}
	
	.woocommerce .cart-collaterals .cross-sells {
		width: 100%
	}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		float: none;
		width: 100%;
		margin-bottom: 20px
	}
	
	.woocommerce-cart .cart-collaterals .cart_totals table td {
		text-align: right
	}
	
	.shop_table th.product-price, .shop_table .product-thumbnail, .woocommerce-page table.shop_table td.product-price {
		display: none !important
	}
	
	.woocommerce form.checkout_coupon {
		margin-top: -10px
	}
	
	.woocommerce form.checkout_coupon .form-row-first, .woocommerce form.checkout_coupon .form-row-last {
		float: none;
		width: 100%
	}
	
	.woocommerce table.shop_table.woocommerce-checkout-review-order-table, .woocommerce-checkout-payment {
		width: 100%;
		float: none
	}
	
	.woocommerce ul.order_details li {
		float: none;
		width: 100%;
		margin-bottom: 10px;
		padding-bottom: 10px;
		border: 0;
		border-bottom: 1px solid #eee
	}
	
	.woocommerce .order_details li:last-of-type {
		padding: 0;
		margin: 0
	}
	
	.woocommerce .col2-set.addresses .col-1, .woocommerce .col2-set.addresses .col-2 {
		float: none;
		width: 100%;
		margin-bottom: 20px
	}
	
	.woocommerce .woocommerce-checkout .col2-set .col-1, .woocommerce .woocommerce-checkout .col2-set .col-2 {
		float: none;
		width: 100%
	}
	
	.woocommerce .woocommerce-checkout .col2-set .col-1 {
		margin-bottom: 20px
	}
	
	.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2 {
		float: none;
		width: 100%
	}
	
	.woocommerce #payment .terms, .woocommerce-page #payment .terms {
		text-align: left;
		padding: 0
	}
	
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
		float: none;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 1em
	}
	
	.woocommerce .lost_reset_password .form-row-first, .woocommerce .lost_reset_password .form-row-last, .woocommerce-page .lost_reset_password .form-row-first, .woocommerce-page .lost_reset_password .form-row-last {
		width: 100%;
		float: none;
		margin-right: 0
	}
	
	.content-full-width .woocommerce-MyAccount-navigation, .content-full-width .woocommerce-MyAccount-content {
		float: none;
		width: 100%
	}
}@media only screen and (max-width: 767px) {
	.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
		float: none;
		width: 100%
	}
	
	body.woo-single-responsive-tabs.woocommerce .product .woocommerce-tabs {
		padding-top: 0
	}
	
	body.woo-single-responsive-tabs.woocommerce .product .woocommerce-tabs ul.tabs {
		display: none
	}
	
	body.woo-single-responsive-tabs.woocommerce .product .product_meta, body.woo-single-responsive-tabs.woocommerce .product .woocommerce-tabs .panel {
		display: block !important;
		margin: 0 0 40px
	}
	
	.woocommerce div.product div.images {
		margin-bottom: 30px
	}
}@media only screen and (max-width: 480px) {
	.woocommerce-cart table.cart td.actions .coupon {
		float: none;
		width: 100%
	}
	
	.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .button, .woocommerce-cart table.cart td.actions input[name="update_cart"] {
		width: 100%;
		margin: 0 0 5px
	}
	
	.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering {
		float: none
	}
	
	.woocommerce .woocommerce-result-count {
		margin: 0 0 12px
	}
	
	.has-sidebar .woocommerce-MyAccount-navigation ul {
		float: none
	}
	
	.has-sidebar .woocommerce-MyAccount-navigation li {
		float: none;
		border: 0;
		border-bottom: 1px solid #eee
	}
	
	.has-sidebar .woocommerce-MyAccount-navigation li:first-child a {
		border-radius: 3px 3px 0 0
	}
	
	.has-sidebar .woocommerce-MyAccount-navigation li:last-child {
		border: 0
	}
	
	.has-sidebar .woocommerce-MyAccount-navigation li:last-child a {
		border-radius: 0 0 3px 3px
	}
	
	.has-sidebar .woocommerce-MyAccount-navigation li a {
		padding: .75em 1em
	}
}
